/*
@font-face {
  font-family: "Podkova";
  src: url("/g/res/Podkova.ttf");
}
*/
button {
  background-color: #f3f1f2;
  border: 1px solid #bfa8b8; 
  color: #622c51;
  border-radius: 4px;
}

textarea {
  font-size: 18px;
}

.prisijung {
  color: #DDD;
  background-color: #345068;
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #F9F9F9;
}
input {
  font-size: 16px;
}
.header_background {
  background-color: #F9F9F9;
  height: 40px;
//  border-bottom: 5px solid #622c51;
  border-bottom: 1px solid #622c5173;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
header {
  color: #EEE;
  min-height: 41px;
  position: relative;
  z-index: 1;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
     -moz-user-select: none; /* Firefox */
      -ms-user-select: none; /* Internet Explorer/Edge */
          user-select: none; /* Non-prefixed version, currently
                                supported by Chrome and Opera */
}
@media only screen and (min-width: 960px) {
  header {
    min-width: 930px;
    box-shadow: 0px 0px 30px #999;
  }
}
header img {
  position: absolute;
  top: 6px;
  left: 3%;
  z-index: 1;
}

#logo_img {
  cursor: pointer;
}

header h2 {
  margin: 0;
  display: inline-block;
  float: left;
  line-height: 80px;
  padding-left: calc(3% + 114px);
  font-size: 22px;
  padding-right: 40px;
  color: #333;
	text-shadow: 0px 0px 1px #3333;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */
}
@media only screen and (max-width: 960px) {
  header h2 {
    width: 175px;
    padding-right: 0px;
    margin-left: -20px;
  }
}

@media only screen and (max-width: 400px) {
  header h2 {
    width: 170px;
    padding-right: 0px;
    margin-left: -40px;
  }
}

#main_h {
  cursor: pointer;
}
#main_h:hover {
  background-color: #622d5117;
  color: #333;
	text-shadow: 0px 0px 1px #3333;
}

header button {
  display: none;
  float: right;
  width: 34px;
  height: 34px;
  line-height: 25px;
  margin-top: 3px;
  margin-right: 3px;
  background: transparent;
  border: 1px solid #622c51;
  color: #622c51;
  font-size: 20px;
  border-radius: 6px;
  cursor: pointer;
}

@media only screen and (max-width: 960px) {
  header button {
    display: inline-block;
  }
}
header div {
  display: inline-block;
  float: right;
  padding-right: 3%;
  font-size: 0;
}
@media only screen and (max-width: 960px) {
  header div {
    display: none;
    width: 100%;
    padding: 0;
    margin-top: 1px;
    float: none;
  }
}

header div a {
  display: inline-block;
  line-height: 40px;
  text-decoration: none;
  color: #333;
  padding: 0px 30px;
  font-size: 18px;
  background-color: none;
}
@media only screen and (max-width: 960px) {
  header div a {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 40px;
  }
}
header div a:hover {
  background-color: #622d5117;
  color: #333;
}
header div a span {
  padding-left: 10px;
}
header div form {
  margin-left: -4px;
  display: inline-block;
}

@media only screen and (max-width: 960px) {
  header div form {
    display: block;
    width: 100%;
    margin-left: 0px;
  }
}

header div input {
  display: inline-block;
  line-height: 80px;
  height: 80px;
  text-decoration: none;
  border: none;
  background-color: transparent;
  color: #151515;
  padding: 0px 30px;
  font-size: 18px;
  cursor: pointer;
}

@media only screen and (max-width: 960px) {
  header div input {
    display: block;
    width: 100%;
  }
}

header div input:hover {
  background-color: #DDD;
  color: #333;
}

#paskyra_menu {
  position: absolute;
  top: 80px;
  right: 0;
  display: none;
  line-height: 40px;
}


.atsijung {
  color: #333;
  background-color: #f3f3f3;
  height: 40px;
  line-height: 40px;
  border: 1px solid #DDD;
}

.content_block {
  display: block;
  background-color: #f6f6f6;
  position: relative;
  min-height: calc(100vh - 181px);
  width: calc(100% - 100px) ;
  padding: 50px;
  color: #333;
}
@media only screen and (max-width: 719px) {
  .content_block {
    padding: 10px;
    width: calc(100% - 20px);
  }
}

.prisijung:hover {
  color: #DDD;
	text-shadow: 0px 0px 1px #DDD4;
  background-color: #24445f;
  box-shadow: 0px 0px 10px #24445f;
}


.vert_mid {
  color: #333;
  background-color: #f0f0f0;
  border: 1px solid #CCC;
  box-shadow: 0px 0px 30px #DDD;
  border-radius: 2px;
}

.loading_screen {
  background: #F9F9F9;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 99;
  text-align: center;
  line-height: 100vh;
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}
.loading_screen img {
  position: absolute;
  left: calc(50% - 115px);
  top: calc(50% - 115px);
  animation: 3s rotate360 infinite linear;
}

#logo_img {
	position: absolute;
	top: 6px;
	left: 3%;
}

header h2 {
	margin: 0;
	display: inline-block;
	float: left;
	line-height: 40px;
	padding-left: calc(3% + 36px);
	font-size: 16px;
}

header div input {
	display: inline-block;
	line-height: 40px;
	height: 40px;
	text-decoration: none;
	border: none;
	background-color: transparent;

	color: #151515;
	padding: 0px 30px;
	font-size: 18px;

	cursor: pointer;
}

header div input:hover {
	background-color: #151515;
	color: #DDD;
}

#loading_overlay {
  background-color: #fdfdfdee;
  position: fixed;
  z-index: 10;
  left: 0; right: 0;
  top: 0; bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}
#loading_overlay img {
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
  animation: 0.7s rotate360 infinite linear;
}

.contnav_controls {
  padding: 0px 5px;
  text-align: center;
  height: 50px;
  margin: 10px 0;
}

.contnav_controls button {
  width: 32px;
  height: 32px;
  margin: 10px 2px;
  font-size: 16px;
}

.contnav_controls button.selected {
  background-color: #f5f5f5;
  border: 1px solid #622c51;
  box-shadow: 0 0 4px #422639b0;
}

.contnav_controls button.hover {
  background-color: #555;
  color: #eee;
}


#account_menu button {
  background-color: #f3f1f2;
  border: 1px solid #bfa8b8; 
  color: #622c51;
  border-radius: 4px;
}

#account_menu button.selected {
  background-color: #f5f5f5;
  border: 1px solid #622c51;
  color: #622c51;
  box-shadow: 0 0 6px #422639b0;
}
